Bug 967 - eksempler - missinglist
Summary: eksempler - missinglist
Status: RESOLVED FIXED
Alias: None
Product: Dictionaries
Classification: Unclassified
Component: smanob (show other bugs)
Version: unspecified
Hardware: All All
: P1 - Immediately major
Assignee: Thomas Omma
URL:
Keywords:
: 966 (view as bug list)
Depends on:
Blocks:
 
Reported: 2011-03-10 16:10 CET by Lene Antonsen
Modified: 2011-06-22 21:57 CEST (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lene Antonsen 2011-03-10 16:10:06 CET
Jeg har analysert alle de samiske eksemplene og retta mye. Her er en liste over det som jeg ikke er helt sikker på - om det skal rettes, hvordan det skal rettes, eller om det skal legges til i fst.


Aankarede	Aankarede	+?
Eektede	Eektede	+?
Gukt´darhkan	Gukt´darhkan	+?
Gåabpelen	Gåabpelen	+?
Gåebpielistie	Gåebpielistie	+?
Laasse	Laasse	+?
Overhalla- stædtjoe	Overhalla-stædtjoe	+?
Ovgath 	Ovgath	+?
Pryövoeprosjektem	Pryövoeprosjektem	+?
Saatane	Saatane	+?
Vaajkoe	Vaajkoe	+?
Vyj	Vyj	+?
aaj-vihth	aaj-vihth	+?
aanteges	aanteges	+?
aerebi	aerebi	+?
bejhkisisnie	bejhkisisnie	+?
bievnesh	bievnesh	+?
daebpiebisnie	daebpiebisnie	+?
guokten	guokten	+?
gurriejim	gurriejim	+?   <==== langform verb kl I - det finnes en annen bugzillamelding om disse
håpsoe	håpsoe	+?
jaehkiejin	jaehkiejin	+?  <==== langform verb kl I
jijhtieji	jijhtieji	+?  <==== langform verb kl I
juhtiejim	juhtiejim	+?  <==== langform verb kl I
klaahkanahtegen	klaahkanahtegen	+?
luuksus-hotellem	luuksus-hotellem	+?
minngeben	minngeben	+?
nåmhpoe	nåmhpoe	+?
obrije	obrije	+?
seminarine	seminarine	+?
sïemeslaakan	sïemeslaakan	+?
trööjjeste	trööjjeste	+?
uvre	uvre	+?
voerehke	voerehke	+?
voerehkes	voerehkes	+?
vyj	vyj	+?
vïjhtenskaavhtege	vïjhtenskaavhtege	+?
Åh	Åh	+?
ålkede	ålkede	+?
Comment 1 Lene Antonsen 2011-03-10 16:24:18 CET
med kopi til Thomas og Sjur, og Maja som hovedmottaker
Comment 2 Lene Antonsen 2011-03-10 16:25:46 CET
Addd Ciprian again, to make sure he sees it when the bug is closed.
Comment 3 Thomas Omma 2011-03-14 13:30:34 CET
words $  svn ci -m "Bug967 corrections"dicts/smanob/src/pronRel_smanob.xml
Sending        words/dicts/smanob/src/a_smanob.xml
Sending        words/dicts/smanob/src/adv_smanob.xml
Sending        words/dicts/smanob/src/cs_smanob.xml
Sending        words/dicts/smanob/src/n_smanob.xml
Sending        words/dicts/smanob/src/pcle_smanob.xml
Sending        words/dicts/smanob/src/pronDem_smanob.xml
Sending        words/dicts/smanob/src/pronRel_smanob.xml
Sending        words/dicts/smanob/src/vNeg_smanob.xml
Sending        words/dicts/smanob/src/v_smanob.xml


Have not corrected these yet:

voerehke    voerehke    +?             <---- intrinsically hard with adjectives
voerehkes    voerehkes    +?            <---- intrinsically hard with adjectives
vyj    vyj    +?                                                <---- cant judge if it is norm
trööjjeste    trööjjeste    +?            <----- "kvalm"    trøjje=trivsel!
obrije                                               <------ we have obreje (same rule as dåerie->dåerede)
Comment 4 Trond Trosterud 2011-05-22 08:38:08 CEST
Status quo the same as 14.3:

echo "voerehke,voerehkes,vyj,trööjjeste,obrije,"|tr ',' '\n' |usma
voerehke	voerehke	+?

voerehkes	voerehkes	+?

vyj	vyj	+?

trööjjeste	trööjjeste	+?

obrije	obrije	+?
Comment 5 Lene Antonsen 2011-06-02 15:51:26 CEST
*** Bug 966 has been marked as a duplicate of this bug. ***
Comment 6 Lene Antonsen 2011-06-03 16:47:13 CEST
Jeg har sett på de problematiske ordformene: 

1) for lemmaet 'joekoen' var disse som eksempel
<x>joekoenlaakan voerehke årrodh</x>
<x>joekoen voerehkes</x>
De er nå kommentert ut. Jeg finner ikke ordet i LMM.

2) 'vyj'  og 'vuj' var oppførte som partikler, begge er nå fjerna fra den fila derfra. 'vuj' er nå bare som cc, 'vyj' får vente til vi evt. finner dokumentasjon på denne ordformen. 

3) Jeg forandra 'trööjjeste' til 'tjööjjeste' - her var det noe mystisk med öö.  

4) 'obrije' forandret jeg til 'obreje'
Comment 7 Thomas Omma 2011-06-22 21:57:25 CEST
about voerehke:
compared with other -ehke adjectives and it (voerehke) seems to be a perfectly well-form derivation, so I hereby add it to adj-file

and then I close